Page MenuHomePhabricator

Add domain unitedarchives.noip.me/europeana/ to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Please add the following domain to the wgCopyUploadsDomains whitelist, so that I can use GWToolset to upload media files from that domain. I have provided at least 3 example URLs to media files that will be uploaded with GWToolset.

<United Archives>

http://unitedarchives.noip.me/europeana/United_Archives_Bild_00100442_Spanien_Land_und_Leute.jpg
http://unitedarchives.noip.me/europeana/United_Archives_Bild_00107531_Germanen.jpg
http://unitedarchives.noip.me/europeana/United_Archives_Bild_00167893_Passionsspiele_Oberammgerau.jpg

Event Timeline

UnitedArchives claimed this task.
UnitedArchives raised the priority of this task from to Normal.
UnitedArchives updated the task description. (Show Details)
UnitedArchives added a subscriber: UnitedArchives.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 21 2015, 9:32 AM
Aklapper renamed this task from Add domain to $wgCopyUploadsDomains to Add domain unitedarchives.noip.me/europeana/ to $wgCopyUploadsDomains.Apr 21 2015, 10:10 AM
Aklapper set Security to None.

Vouched by Wikimedia Commons trusted user Zil I asked an opinion about this request.

Change 206727 had a related patch set uploaded (by Dereckson):
Added unitedarchives.noip.me to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/206727

Change 206727 merged by jenkins-bot:
Added unitedarchives.noip.me to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/206727

Dereckson closed this task as Resolved.Apr 27 2015, 5:46 PM

Deployed 2015-04-27.